			.TEDBody { font-size: 10px; font-family: arial,tahoma,verdana,sans-serif; }
			.TETreeNode { white-space: nowrap; border: solid 1px white; background-repeat: no-repeat; background-position: 0 center; padding-left: 40px; min-width: 100px; height: 18px; text-overflow: ellipsis; overflow: hidden; vertical-align: middle; }
			.TEPreviewTable { table-layout: fixed; border-collapse: collapse; empty-cells: show; border-spacing: 0px; color: #333333; font-size: 11px; background-color: white; margin: 2px 2px 2px 2px; }
			.ptr { height: 17px; }
			.TEPreviewSubtemplateTableRow { height: 20px; }
			.TESubtemplateCell { padding-top: 0.2em; padding-bottom: 0.2em; padding-left: 2px !important; background-color: #55A0B9; color: white; font-size:12px; font-weight: bold; border-top: 2px solid white; border-bottom: 1px solid white; }
			.cb { overflow: hidden; text-overflow: ellipsis; vertical-align: top; padding-top: 2px; padding-left: 10px; padding-right: 10px; border-right:1px solid white; }
			.hc { padding: 0.2em 0.2em 0.2em 0.2em; background-color: #8CA3B0; color: white; font-weight: bold; border-top: 2px solid white; border-bottom: 1px solid black; }
			.TECellHeadTransp { padding: 0.2em 0.2em 0.2em 0.2em; }
			.TECellHeadMultiTransp { padding: 0.2em 0.2em 0.8em 0.2em; }
			.TENoBorder { border: 1px solid white; }
			.TETinyBorder { border: 1px solid #DDDDDD; }
			.hlc[aHilite='true'] { background-color: #C2D6EA; }
			.TECellHeadInST { background-color: #8CA3B0; color: white; border-bottom: 2px solid white; text-align: center; padding: 0.2em 0.2em 0.2em 0.2em; }
			.fc { background-color: white; }
			.fc[aSeparator='true'] { border-top: 1px solid gray; }
			.fc[aSeparator='false'] { border-top: 1px solid white; }
			.TEImageCell { border-left: 1px solid gray; text-align: center; }
			.TEUnitsCell { background-color: #DAE0E3; text-align: center; }
			.TEUnitsCell[aSeparator='true'] { border-top: 1px solid white; }
			.TEUnitsCell[aSeparator='false'] { border-top: 1px solid #DAE0E3; }
			.TEUnitsCellTransp { text-align:center;	}
			.TEUnitsCellTransp[aSeparator='true'] {	border-top:1px solid white; }
			.TEUnitsCellTransp[aSeparator='false'] { border-top:1px solid #DAE0E3; }
			.TEValueCell { background-color: #DAE0E3; text-align: left; }
			.TEValueCell[aSeparator='true'] { border-top: 1px solid white; }
			.TEValueCell[aSeparator='false'] { border-top: 1px solid #DAE0E3; }
			.TEFooterLastModified {	padding-left:10px; height:40px; }
			.TEFooterPrintDate { padding-left:10px; height:50px; vertical-align:middle;	}

			.TEHTableCellHead { padding: 0.7em 0.7em 0.7em 0.7em; font-weight: bold; overflow: hidden; text-overflow: ellipsis; }
			.TEHTableRDBCellHead { padding: 0.7em 0.7em 0.7em 0.7em; font-weight: bold; overflow: hidden; text-overflow: ellipsis; }
			.TEHTableCellUnit { padding: 0.7em 0.7em 0.7em 0.7em; font-weight: bold; overflow: hidden; text-overflow: ellipsis; }
			.TEHTableCell { border-top: 1px solid #CCCCCC; padding-left: 0.5em; padding-right: 0.5em; overflow: hidden; text-overflow: ellipsis; }
			.TEHTableRDBSeparator { border-left: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC; }
			.TEHTableRDBCell { background-color: #CCCCCC; border-top: 1px solid white; border-right: 1px solid white; padding-left: 0.5em; padding-right: 0.5em; overflow: hidden; text-overflow: ellipsis; }
			.TEHTableRDBCell[aSplitFailed='true'] { background-color: aqua; }

			.TEPreviewMLFBTable { table-layout: fixed; border-collapse: collapse; empty-cells: show; border-spacing: 0px; width: 100%; }
			.TEPreviewMLFBCell { width: 1em; text-align: center; }
			.TEPreviewMLFBCellPlaceholder { width: 1em; text-align: center; background-color: #CCCCCC; }

			.TEPreviewFootnotes { padding-top: 1em; }
			.TEPreviewFootnotesSeparator { width: 100px; border-top: 1px solid #333333; font-size: 0; }
			.TEPreviewFootnoteItem { padding-left: 1em; }

			.TECertificatesHeaderRow { background-color: #C7D2D8; font-weight: bold; }
			.TECertificatesHeaderCell { padding: 0.3em 0.3em 0.3em 0.3em; border-left: 1px solid white; overflow: hidden; text-overflow: ellipsis; padding-left: 1em; }
			.TECertificatesCell { height: 9em; padding: 0.5em 0.5em 0.5em 0.5em; vertical-align: top; text-align: center; background-repeat: no-repeat; background-position: center 85%; }
			.TECertificatesLink { -ms-hyphens: auto; -webkit-hyphens: auto; }
			.TECertificateValue { background-color:#DAE0E3; padding:0.5em 0.5em 0.5em 0.5em; vertical-align:middle; text-align:center; -moz-hyphens: auto; hyphens: auto; }

			.TEFurtherInfoItem { padding-left: 10px; border-bottom: 1px solid silver; }
			.TEFurtherInfoTitle { font-weight: bold; }
			.TEFurtherInfoText { }
			.TEFurtherInfoLink { color: blue; text-decoration: underline; cursor: pointer; }

			.TEPreviewSelector { position: absolute; background-color: #990000; }
			.TEMasterTemplateSpecialCell { border: 1px solid silver; padding-left: 2px; padding-right: 2px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; background-color: white; text-align: center; }
			.TEMasterTemplateHeader { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; background-color: white; }
			.TEMasterTemplateHeader:hover { white-space: nowrap; overflow: visible; background-color: white; width: auto !important; }
			.mtuc { outline: 1px solid silver; }

			.TEClassificationTable { border-collapse: collapse; background-color: #DAE0E3; width: 100%; }
			.TEClassificationTableWrapper { vertical-align: top; }
			.TEClassificationTableHeader { font-weight: bold; }
			.TEClassificationTableHeaderCell { text-align: center; border-bottom: 1px solid #FFFFFF; padding: 4px 4px; border-right: 1px solid #FFFFFF; }
			.TEClassificationTableHeaderCell:last-child { border-right: none; }
			.TEClassificationTableCell { padding: 4px 4px; text-align: center; border-right: 1px solid #FFFFFF; }
			.TEClassificationTableCell:nth-child(1) { width: 30%; }
			.TEClassificationTableCell:nth-child(2) { width: 30%; }
			.TEClassificationTableCell:nth-child(3) { width: 40%; border-right: none; }

.TEPreviewTable {
			font-size: 10px; font-family: arial,tahoma,verdana,sans-serif;
			table-layout: fixed;
			border-collapse: collapse;
			empty-cells: show;
			border-spacing: 0px;
			color: #333333;
			font-size: 10px;
			background-color: white;
			margin: 2px 2px 2px 2px
			}

			.ptr {
			height: 19px;
			}
			
			.ptr td {
			line-height: 1.2;
			}

			.TEPreviewSubtemplateTableRow {
			height: 20px;
			}

			.TESubtemplateCell {
			padding-top: 0.2em;
			padding-bottom: 0.2em;
			padding-left: 2px !important;
			background-color: #55A0B9;
			color: white;
			font-size: 14px;
			font-weight: bold;
			border-top: 1px solid white;
			border-bottom: 1px solid white;
			cursor: pointer
			}

			.cb {
			overflow: hidden;
			text-overflow: ellipsis;
			vertical-align: top;
			padding-top: 3px;
			padding-left: 10px;
			padding-right: 10px;
			border-right: 1px solid white;
			}

			.hc {
			padding: 0.2em 0.2em 0.2em 0.2em;
			background-color: #8CA3B0;
			color: white;
			font-weight: bold;
			vertical-align: top;
			cursor: pointer
			}

			.tc {
			text-align: center;
			}

			.TECellHeadTransp {
			cursor: pointer;
			padding: 0.2em 0.2em 0.2em 0.2em
			}

			.TECellHeadMultiTransp {
			cursor: pointer;
			padding: 0.2em 0.2em 0.8em 0.2em
			}

			.TENoBorder {
			border: 1px solid white;
			}

			.TETinyBorder {
			border: 1px solid #DDDDDD;
			}

			.hlc[highlight] {
			background-color: #C2D6EA;
			}

			.TECellHeadInST {
			background-color: #8CA3B0;
			color: white;
			border-bottom: 1px solid white;
			text-align: center;
			cursor: default;
			padding: 0.2em 0.2em 0.2em 0.2em
			}

			th.TECellHeadInST.mt {
			position: sticky;
			top: 0
			}

			.fc {
			background-color: white;
			cursor: pointer
			}

			.fc[separator-true] {
			border-top: 1px solid silver;
			}

			.fc[separator-false] {
			border-top: 1px solid white;
			}

			.TEImageCell {
			border-left: 1px solid silver;
			text-align: center;
			}

			.TEUnitsCell {
			background-color: #DAE0E3;
			text-align: center;
			cursor: default
			}

			.TEUnitsCell[separator-true] {
			border-top: 1px solid white;
			}

			.TEUnitsCell[separator-false] {
			border-top: 1px solid #DAE0E3;
			}

			.TEValueCell {
			background-color: #DAE0E3;
			text-align: left;
			cursor: pointer;
			}

			.TEValueCell[separator-true] {
			border-top: 1px solid white;
			}

			.TEValueCell[separator-false] {
			border-top: 1px solid #DAE0E3;
			}

			.TEFooterLastModified {
			border-top: 1px solid silver;
			padding-left: 10px;
			height: 40px;
			}

			.TEFooterPrintDate {
			padding-left: 10px;
			height: 50px;
			vertical-align: middle;
			}

			.cp-ted-empty-datacell {
			border-top: 1px solid silver;
			border-left: 1px solid silver;
			}

			.TEHTableCell {
			padding-left: 0.5em;
			padding-right: 0.5em;
			cursor: pointer;
			overflow: hidden;
			text-overflow: ellipsis;
			vertical-align: top;
			}

			.TEHTableHeaderCell {
			padding-top: 0.5em;
			padding-bottom: 0.5em;
			}

			.TEHTableUnitCell {
			padding-top: 0.3em;
			padding-bottom: 0.3em;
			}

			.TEHTableHeaderSeparator {
			border-left: 1px solid white
			}

			.TEHTableHeaderTopCell {
			border-top: 3px solid #B8C7D1;
			}

			.TEHTableDataRowNewGroup {
			border-top: 1px solid gray;
			}

			.TERightAligned {
			text-align: right;
			}

			.TEColor_tdhead {
			background-color: #D4DEE5;
			}

			.TEColor_tdcol1 {
			background-color: #ECF0F3;
			}

			.TEColor_tdcol2 {
			background-color: #E1E6E5;
			}

			.TEColor_AuBArtnum {
			background-color: #CBD4B5;
			}

			.TEColor_AuBSplitArtnumHeader {
			background-color: #F9B872;
			}

			.TEColor_AuBSplitArtnum {
			background-color: #FCD6AE;
			}

			.TEColor_SplitFailed {
			background-color: aqua;
			}

			.TEHTableGroupRowLevel_1 {
			border-top: 1px solid black
			}

			.TEHTableGroupLevel_1 {
			vertical-align: top;
			padding-left: 0.7em;
			padding-top: 0.2em;
			padding-bottom: 0.2em;
			background-color: #879BAA;
			color: White;
			font-weight: bold;
			cursor: pointer;
			overflow: hidden;
			text-overflow: ellipsis;
			}

			.TEHTableGroupLevel_2 {
			vertical-align: top;
			padding-left: 2.7em;
			padding-top: 0.2em;
			padding-bottom: 0.2em;
			font-weight: bold;
			font-style: italic;
			cursor: pointer;
			overflow: hidden;
			text-overflow: ellipsis;
			}

			.TEHTableGroupLevel_3 {
			vertical-align: top;
			padding-left: 4.7em;
			padding-top: 0.2em;
			padding-bottom: 0.2em;
			font-weight: bold;
			cursor: pointer;
			overflow: hidden;
			text-overflow: ellipsis;
			}

			.TEHTableGroupLevel_4 {
			vertical-align: top;
			padding-left: 6.7em;
			padding-top: 0.2em;
			padding-bottom: 0.2em;
			cursor: pointer;
			overflow: hidden;
			text-overflow: ellipsis;
			}

			.TEHTableGroupLevel_5 {
			vertical-align: top;
			padding-left: 8.7em;
			padding-top: 0.2em;
			padding-bottom: 0.2em;
			cursor: pointer;
			overflow: hidden;
			text-overflow: ellipsis;
			}

			.TEPreviewMLFBTable {
			table-layout: fixed;
			border-collapse: collapse;
			empty-cells: show;
			border-spacing: 0px;
			width: 100%;
			}

			.TEPreviewExtractedRowWrapper {
			padding-left: 0.5em;
			padding-right: 0.5em;
			}

			.TEPreviewMLFBCell {
			width: 1em;
			text-align: center;
			}

			.TEPreviewFootnotes {
			padding-top: 1em;
			}

			.TEPreviewFootnotesSeparator {
			width: 100px;
			border-top: 1px solid #333333;
			height: 2px;
			}

			.TEPreviewFootnoteItem {
			padding-left: 1em
			}


			.TECertificatesHeaderRow {
			background-color: #C7D2D8;
			font-weight: bold
			}

			.TECertificatesHeaderCell {
			padding: 0.3em 0.3em 0.3em 0.3em;
			border-right: 1px solid white;
			overflow: hidden;
			text-overflow: ellipsis;
			padding-left: 1em
			}

			.TECertificatesCell {
			height: 9em;
			padding: 0.5em 0.5em 0.5em 0.5em;
			vertical-align: top;
			text-align: center;
			background-repeat: no-repeat;
			background-position: center 85%;
			}

			.TECertificatesLink {
			-ms-hyphens: auto;
			-webkit-hyphens: auto;
			}

			.TECertificateValue {
			background-color: #DAE0E3;
			padding: 0.5em 0.5em 0.5em 0.5em;
			vertical-align: middle;
			text-align: center;
			}

			.TEFurtherInfoItem {
			padding-left: 10px;
			border-bottom: 1px solid silver;
			cursor: pointer
			}

			.TEFurtherInfoTitle {
			font-weight: bold
			}

			.TEFurtherInfoText {}

			.TEFurtherInfoLink {
			color: blue;
			text-decoration: underline
			}

			.TEColumnResizer {
			position: absolute;
			width: 5px;
			background-position: right top;
			background-repeat: repeat-y;
			background-image: url(/Themes/ColResizer.png);
			z-index: 9999999;
			cursor: e-resize
			}

			.TEPreviewSelector {
			position: absolute;
			background-color: #990000;
			}

			.TEMasterTemplateSpecialCell {
			border-left: 1px solid silver;
			border-top: 1px solid silver;
			padding-left: 2px;
			padding-right: 2px;
			white-space: nowrap;
			overflow: hidden;
			text-overflow: ellipsis;
			background-color: white;
			text-align: center
			}

			.TEMasterTemplateHeader {
			white-space: nowrap;
			overflow: hidden;
			text-overflow: ellipsis;
			}

			.TEMasterTemplateHeader:hover {
			white-space: nowrap;
			overflow: visible;
			width: auto !important
			}

			.mtuc {
			border-left: 1px solid silver;
			border-top: 1px solid silver;
			cursor: pointer
			}

			.mtuc input[type="checkbox"],
			.hc input[type="checkbox"] {
			margin-top: 0px;
			margin-bottom: 0px;
			accent-color: #4E8394;
			}

			.mtuc [disabled] {
			cursor: default
			}

			.prevTh .cp-ted-usage-header {
			font-family: monospace;
			font-size: .8rem;
			font-weight: bolder;
			margin-left: 6px;
			margin-right: 6px;
			cursor: default;
			}


			.cb.TECellHeadInST.enabled .cp-ted-usage-header,
			.cb.TECellHeadInST.enabled .cp-ted-usage-header .cp-ted-preview-tooltip {
			cursor: pointer;
			}

			.TEProductComponentCell {
			border-left: 1px solid silver;
			border-top: 1px solid silver;
			padding-left: 2px;
			padding-right: 2px;
			white-space: nowrap;
			overflow: hidden;
			text-overflow: ellipsis;
			background-color: white;
			text-align: center;
			cursor: pointer
			}

			.TEProductComponentHeader {
			white-space: nowrap;
			overflow: hidden;
			text-overflow: ellipsis;
			background-color: white
			}

			.TEProductComponentHeader:hover {
			white-space: nowrap;
			overflow: visible;
			background-color: white;
			width: auto !important
			}

			.TEClassificationTable {
			border-collapse: collapse;
			background-color: #DAE0E3;
			width: 100%;
			}

			.TEClassificationTableWrapper {
			vertical-align: top;
			}

			.TEClassificationTableHeader {
			font-weight: bold;
			}

			.TEClassificationTableHeaderCell {
			text-align: center;
			border-bottom: 1px solid #FFFFFF;
			padding: 4px 4px;
			border-right: 1px solid #FFFFFF;
			}

			.TEClassificationTableCell {
			padding: 4px 4px;
			text-align: center;
			border-right: 1px solid #FFFFFF;
			}

			.TEClassificationTableCell:nth-child(1) {
			width: 40%;
			}

			.TEClassificationTableCell:nth-child(2) {
			width: 30%;
			}

			.TEClassificationTableCell:nth-child(3) {
			width: 30%;
			}

			.cp-ted-usage-header.cp-ted-checked {
			color: #36A;
			}

			.cp-ted-usage-header.cp-ted-unchecked {
			color: white;
			}

			.u input[type="checkbox"] {
			display: none;
			}

			.PreviewTable_HorizontalHeader {
			position: sticky;
			top: 0;
			background: white;
			}

			.EcoSatIcon {
			width: 100px;
			}
			
			.bg-feature-heading-level-1 {
			background-color: #AFB4BE;
			cursor: pointer;
			}
			
			.bg-feature-heading-level-1:last-of-type {
			border-right: 1px solid white;
			}
			
			.default-cursor {
			cursor: default;
			}